\documentclass[10pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\title{Mi primer documento de LaTeX}
\author{Javier Garrido Calleja}
\date{25 de Octubre de 2018}
\begin{document}
	\maketitle
	Hola desde LaTeX
\end{document}
